/*-- USA Jobs Grid --*/
.wtusa-item {
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;
	box-shadow: inset 0 0 0 0 rgba(0, 102, 204, 0.4), inset 0 0 0 16px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-radius: 60%;
}
.wtusa-img-1 {
    background: url(../images/wtusa/wtusaj1.jpg) center top;
}
.wtusa-img-2 { 
	background:url(../images/wtusa/wtusaj2.jpg) center top;
}
.wtusa-img-3 { 
	background:url(../images/wtusa/wtusaj3.jpg) -9px 0px;
	background-size: cover;
}
.wtusa-img-4 { 
	background:url(../images/wtusa/wtusaj4.jpg) center top;
}
.wtusa-img-5 {
    background: url(../images/wtusa/wtusaj5.jpg) center top;
}
.wtusa-img-6 {
    background: url(../images/wtusa/wtusaj6.jpg) center top;
}
.wtusa-img-7 {
    background: url(../images/wtusa/wtusaj7.jpg) center top;
}
.wtusa-img-8 {
    background: url(../images/wtusa/wtusaj8.jpg) center top;
}
.wtusa-img-9 {
    background: url(../images/wtusa/wtusaj9.jpg) center top;
}
.wtusa-img-10 {
    background: url(../images/wtusa/wtusaj10.jpg) center top;
}
.wtusa-img-11 {
    background: url(../images/wtusa/wtusaj11.jpg) center top;
}
.wtusa-img-12 {
    background: url(../images/wtusa/wtusaj12.jpg) center top;
}
.wtusa-info {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);	
	-webkit-backface-visibility: hidden; /*for a smooth font */
}
.wtusa-info h3 {
    color: #fff;
    text-transform: uppercase;
    position: relative;
    letter-spacing: 1px;
    font-size: 1.6em;
    padding: 63px 0 0 0;
    text-shadow: 0 0 1px #fff, 0 1px 2px rgba(0,0,0,0.3);
}
.wtusa-info p {
    color: #fff;
    padding: 10px 5px;
    font-style: italic;
    margin: 11px 30px;
    font-size: 1em;
    border-top: 1px solid rgba(255,255,255,0.5);
}
.wtusa-item:hover {
    box-shadow: inset 0 0 0 110px rgb(0, 102, 204), inset 0 0 0 16px rgba(255,255,255,0.8), 0 1px 2px rgba(0,0,0,0.1);
}
.wtusa-item:hover .ch-info {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}
.wtusa-grid {
	margin:0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}
.wtusa-grid:after,
.wtusa-item:before {
	content: '';
    display: table;
}
.wtusa-grid:after {
	clear: both;
}
.wtusa-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}
.wtusa-item .footer-bottom {
    margin-top: .5em;
}
.wtusa-item .footer-bottom a {
    background: none;
    padding: 0 .2em;
	margin: 0;
	opacity:1;
}
.wtusa-item .footer-bottom a:hover{
	opacity:.5;
}
.wtusabutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 12px;
    border: 1px solid #a12727;
    border-radius: 57px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}
.wtusabutton:hover,
.wtusabutton:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.wtusabutton:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}
/*-- testimonials --*/
.testimonialswtusa {
    padding: 2em 0 6em;
    background: url(../images/wtusa/testimonialswtusa.jpg) no-repeat 0px 0px fixed;
    background-size: cover;
}
.flexslider {
    width: 80%;
    margin: 0 auto;
}
.testimonialswtusa-grid {
    margin-top: 0em;
}
.testimonialswtusa-grid p {
    color: #000000;
    text-align: center;
    margin: 1.5em 0;
	font-size: 1.5em;
}
.testimonialswtusa-grid h5 {
    font-size: 1.5em;
    color: #000000;
    text-align: center;
	font-weight:900;
}
.testimonialswtusa-grid h5 span {
    color: rgba(255, 255, 255, 0.92);
    font-size: 0.8em;
    margin-left: .5em;
}
/*--//testimonials--*/